# $Id: converter.properties,v 1.4 2004/04/07 15:42:00 koppy Exp $
#
# Converter specific properties (database managed)
# Important note: On restart the properties in the database
# for the converter with the given id will be overwritten!!!

vkc.converter.id		=<id>
vkc.converter.port		=<port>
vkc.converter.hostname	=<hostname>
vkc.converter.doctypes	=link;txt;doc;rtf;wpd;html;htm;doc;ppt;xls;pdf;ps;eml;msg;jsp;do;asp;php;cgi;tex;docx;pptx;xlsx
vkc.converter.reiterations=3
vkc.converter.loadfactor=1

# Converter specific properties (local referenced)
vkc.converter.verbose	=true
vkc.converter.cpath		=<converterInstallDir>/bin/win32
vkc.converter.office	=MsOffice
vkc.converter.ooserver	=<hostnameOpenOfficeServer>:<port>
vkc.converter.quickstart=<openOfficeInstallDir>/program/quickstart.exe
vkc.converter.logdir	=c:/temp

# Database specific properties (firebird)
vkc.db.username			=<dbUsername>
vkc.db.password			=<dbPassword>
vkc.db.driver_class		=org.firebirdsql.jdbc.FBDriver
vkc.db.url				=jdbc:firebirdsql:<hostname>/3050:<path2Db>
vkc.db.pool_size		=2

# used by the Java Service Launcher

vkc.converter.stopport  =8465
vkc.converter.servicename=VKCConverterService
